cvsgraph_1.7.0-4_amd64.deb


Advertisement

Description

cvsgraph - Create a tree of revisions/branches from a CVS/RCS file

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: cvsgraph
Package version: 1.7.0
Package release: 4
Package architecture: amd64
Package type: deb
Installed size: 309 B
Download size: 74.72 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: cvsgraph

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install cvsgraph deb package:
      # sudo apt-get install cvsgraph

    Changelog

    2013-09-04 - Mark Brown <broonie@debian.org> cvsgraph (1.7.0-4) unstable; urgency=low * Make configure test for -lm after testing for GD (which may discard prior additions to LIBS). We need -lm for atan2 regardless of whether we have gdlib-config. Patch from Colin Watson (closes: #709012). * Use dh-autoreconf to help apply this change.

    2013-05-06 - Mark Brown <broonie@debian.org> cvsgraph (1.7.0-3) unstable; urgency=low * Explicitly specify source format.

    2013-05-03 - Mark Brown <broonie@debian.org> cvsgraph (1.7.0-2) unstable; urgency=low * Policy 3.9.4. * Use debhelper 9.

    2012-03-01 - Mark Brown <broonie@debian.org> cvsgraph (1.7.0-1) unstable; urgency=low * New upstream release.

    2008-01-26 - Mark Brown <broonie@debian.org> cvsgraph (1.6.1-1) unstable; urgency=low * New upstream release. * Use debhelper compatibility level 6. * Policy 3.7.3 (no changes).

    2006-05-06 - Mark Brown <broonie@debian.org> cvsgraph (1.6.0-1) unstable; urgency=low * New upstream release.

    2005-09-08 - Mark Brown <broonie@debian.org> cvsgraph (1.5.2-1) unstable; urgency=low * New upstream release. * Apply patch from Nicolas Fran├žois <nicolas.francois@centraliens.net> fixing typo in cvsgraph.conf.5 (closes: #326529).

    2005-04-12 - Mark Brown <broonie@debian.org> cvsgraph (1.5.1-1) unstable; urgency=low * New upstream release (closes: #304165).

    2004-05-23 - Mark Brown <broonie@debian.org> cvsgraph (1.4.0-3) unstable; urgency=low * Build-Depends is a single line field. * Policy 3.6.1. * Update to use debhelper 4.

    2003-10-05 - Mark Brown <broonie@debian.org> cvsgraph (1.4.0-2) unstable; urgency=low * Fix escaping in manual page with patch provided by Nicolas Francois <nicolas.francois@centraliens.net> (closes: #211979).

    Advertisement
    Advertisement